html {
-webkit-text-size-adjust: 100%;
}
body {
margin:0;
padding:0;
background-color:#FEFEFE;
}
a {
text-decoration: none;
color: #367DA2;
}
a:hover {
text-decoration: underline;
color: #ED4221;
}
body, p, h1, h1, h3, li, a {
-webkit-font-variant-ligatures: common-ligatures; /* for iOS and Safari 6 */
font-variant-ligatures: common-ligatures; /* for up-to-date browsers, including IE10 and Opera 21 */
text-rendering: optimizeLegibility; /* optional: for older browsers */
-moz-font-feature-settings: "kern=1"; /* pre-Firefox 14+ */
-webkit-font-feature-settings: "kern";
-moz-font-feature-settings: "kern"; /* Firefox 14+ */
font-feature-settings: "kern"; /* standard */
font-kerning: normal; /* Safari 7+, Firefox 24+, Chrome 33(?)+, Opera 21+*/
}
div#pagecontent {
width: 100%;
}
div#main {
width: auto;
}
div#help {
 margin: 0 auto 0 auto;
 padding: 2em;
 max-width: 600px;
}
div#help h1,
div#help h2,
div#help h3,
div#help h4 {
 font-family: "aktiv-grotesk-std-1","aktiv-grotesk-std-2",sans-serif;
 font-weight: 400;
 padding:0;
}
div#help h1 {
font-size: 24pt;
text-align: center;
}
div#help h2 {
font-size: 16pt;
margin-top: 2em;
}
div#help h3 {
font-size: 12pt;
margin-top: 2em;
}
div#help p,
div#help li,
div#help th,
div#help td {
font-family: "aktiv-grotesk-std-1","aktiv-grotesk-std-2",sans-serif;
font-weight: 300;
font-size: 11pt;
line-height: 150%;
padding:0;
}
div#help table {
margin: 1.5em auto 1.5em auto;
border-spacing: 0;
}
div#help th,
div#help td {
text-align: left;
font-size: 9pt;
padding: 0.25em 0.5em 0.25em 0.5em;
}
div#help th {
font-weight: 400;
}
div#help td {
border-bottom-style: solid;
border-bottom-width: thin;
border-bottom-color: #ccc;
}
div#help tr.header {
background-color: #eee;
}
div#help code {
display: block;
margin-top:0.5em;
font-size: 10pt;
}
div#help ol {
padding-left: 2em;
}
div#help ul {
margin: 0;
padding: 0;
padding-left: 0;
list-style: circle;
}
div#help ul li {
list-style-position:inside;
padding-top: 0.5em;
}
div#help hr {
color:#ccc;
background-color:#ccc;
height:1px;
border:none;
}

div#appDescription {
margin: 0 auto 0 auto;
text-align: center;
}
div#appDescription h1, 
div#appDescription h2 {
line-height: 110%;
margin: 0 1em 0 1em;
font-family: "aktiv-grotesk-std-1","aktiv-grotesk-std-2",sans-serif;
font-size: 50px;
font-weight: 200;
}

div#appDescription h1 {
color: black;
}
div#appDescription h2 {
color: #7F7F7F;
}
div#appDescription h3 {
margin-top:60px;
font-family: "aktiv-grotesk-std-1","aktiv-grotesk-std-2",sans-serif;
font-size: 24px;
font-weight: 400;
color: #404040;
}
div#appDescription p {
line-height: 135%;
margin: 1.5em auto 1.5em auto;
padding-left: 1em;
padding-right: 1em;
max-width: 850px;
color: #555;
font-family: "aktiv-grotesk-std-1","aktiv-grotesk-std-2",sans-serif;
font-size: 21px;
font-weight: 300;
}
div.section {
background: linear-gradient(to bottom, #fff 0%, #fff 50%, #fafafa 100%);
padding: 4.5em 0 5em 0;
}
div#appStoreSection {
background: #fff;
padding-bottom: 0;
}
iframe#embeddedTimeline {
width:1000px;
height:600px;
max-width: 95%;
}
figure {
margin:2.8em auto 0 auto;
background-repeat: no-repeat;
background-size: contain;
width: 1000px;
max-width: 90%;
}
figure.appIconMac {
margin: 0 auto 2em auto;
width: 80px;
height: 74px;
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/Timeline3DMacIcon.png");
}
figure.appIconiOS {
margin: 0 auto 2em auto;
width: 72px;
height: 72px;
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/Timeline3DiOSIcon.png");
}
figure.newPerspectiveMac {
height: 578px;
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/MacBookAir1.png");
max-width: 95%;
}
figure.newPerspectiveiOS {
height: 572px;
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/iPad_iPhone.png");
}
figure.modernMac {
height: 832px;
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/iMac1.png");
}
figure.moderniOS {
height: 800px;
width: 674px;
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/2_iPhones.png");
}
figure.engage {
height: 605px;
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/Lion3D.jpg");
max-width: 100%;
}
figure.paradoxMac {
height: 586px;
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/ParadoxMac.png");
max-width: 95%;
}
figure.paradoxiOS {
height: 677px;
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/iPad_Paradox.png");
}
figure.macAppStore {
width: 165px;
height: 40px;
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/Download_on_the_Mac_App_Store_Badge_US-UK_165x40.svg");
margin-bottom: 3em;
}
figure.iOSAppStore {
width: 135px;
height: 40px;
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/Download_on_the_App_Store_Badge_US-UK_135x40.svg");
margin-bottom: 3em;
}
figure.sharingMac {
height: 832px;
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/KeynoteMac.png");
}
figure.sharingiOS {
height: 676px;
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/iPad_Keynote.png");
}
figure.everywhere {
height: 584px;
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/Everywhere.png");
max-width: 95%;
}
#beedocs-logo {
position: relative;
margin: 0 auto 0 auto;
width:65px;
height:45px;
background-size:65px 45px;
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_images/bee.png");
}
@media screen and (-webkit-min-device-pixel-ratio: 2) {
#beedocs-logo {
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_images/bee@2x.png");	
}
}
header h1 {
margin: 5px;
}
header h1 a {
display: block;
margin: -0.4em auto 0 auto;
color: rgb(209, 207, 192);
text-indent: -9999em;
background-size: 368px 50px;
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_images/buttons.png");
width: 132px;
height: 43px;
background-repeat: no-repeat;
background-position: -236px 15px;
}
@media screen and (-webkit-min-device-pixel-ratio: 2) {
header h1 a { background-image: url("//d3ruueektcyu1d.cloudfront.net/web_images/buttons@2x.png"); }
}
header, footer {
font-family: "aktiv-grotesk-std-1","aktiv-grotesk-std-2",sans-serif;
font-weight:300;
font-size:13px;
text-align:center;
margin-top:30px;
margin-bottom:30px;
}
header {
margin-top: 2em;
margin-bottom: 1.5em;
}
footer {
font-size:12px;
margin-top: 5em; 
margin-bottom: 5em;
}
header ul, footer ul {
position:relative;
top:-2px;
margin:0;
padding:0;
float:right;
width:100%;
}
footer ul {
margin-bottom: 1em;
}
header li, footer li {
display:inline;
padding-right:0;
}	
header li.hasbullet,
footer li.hasbullet {
padding-left: 12px;
background-size:6px 6px;
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_images/footer_bullet.png");
background-repeat: no-repeat;
background-position: 2px 6px;}
@media screen and (-webkit-min-device-pixel-ratio: 2) {
header li.hasbullet, footer li.hasbullet { background-image: url("//d3ruueektcyu1d.cloudfront.net/web_images/footer_bullet@2x.png"); }
}
header,
header a,
footer,
footer a {
color:#367DA2;
}
footer a {
color:#555;
}
header li.selected a,
footer li.selected a {
color:#656565;
}
header a:hover,
footer a:hover {
color:#ED4221;
}
footer p {
color:#ADADB1;
margin:0.1em 0 0 0;
}
p#copywrite {
margin-top: 1em;
}
#footerBee {
display: block;
margin: 1.5em auto 0 auto;
width:32px;
height:25px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dppx) {
figure.appIconMac {
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/Timeline3DMacIcon_2x.png");
}
figure.appIconiOS {
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/Timeline3DiOSIcon_2x.png");
}
@media (min-width: 1000px) {
figure.newPerspectiveMac {
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/MacBookAir1_2x.png");
}
figure.newPerspectiveiOS {
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/iPad_iPhone_2x.png");
}
figure.modernMac {
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/iMac1_2x.png");
}
figure.moderniOS {
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/2_iPhones_2x.png");
}
figure.engage {
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/Lion3D_2x.jpg");
}
figure.paradoxMac {
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/ParadoxMac_2x.png");
}
figure.paradoxiOS {
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/iPad_Paradox_2x.png");
}
figure.sharingMac {
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/KeynoteMac_2x.png");
}
figure.sharingiOS {
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/iPad_Keynote_2x.png");
}
figure.everywhere {
background-image: url("//d3ruueektcyu1d.cloudfront.net/web_v5/Everywhere_2x.png");
}
}
}

@media screen and (max-width: 1000px) {
div#appDescription h1,
div#appDescription h2 {
font-size: 36px;
}
div#appDescription h3 {
font-size: 20px;
}
div#appDescription p {
max-width: 700px;
font-size: 17px;
}
div.section {
padding: 2.5em 0 3em 0;
}
iframe#embeddedTimeline {
width:700px;
height:500px;
max-width: 100%;
}
figure {
width: 600px;
margin:2.0em auto 0 auto;
}
figure.newPerspectiveMac {
height: 347px;
}
figure.newPerspectiveiOS {
height: 343px;
}
figure.modernMac {
height: 499px;
}
figure.moderniOS {
height: 480px;
width: 404px
}
figure.engage {
height: 363px;
}
figure.paradoxMac {
height: 352px;
}
figure.paradoxiOS {
height: 406px;
}
figure.sharingMac {
height: 499px;
}
figure.sharingiOS {
height: 405px;
}
figure.everywhere {
height: 351px;
}
}

@media screen and (max-width: 600px) {
header {
margin-top: 2em;
}
div#help {
 padding: 1em;
}
div#help h1 {
font-size: 18pt;
}
div#help h2 {
font-size: 12pt;
}
div#help h3 {
font-size: 10pt;
}
div#help p,
div#help li,
div#help th,
div#help td {
font-size: 10pt;
}
div#help th,
div#help td {
font-size: 8pt;
padding: 0.25em;
}
div#help ol {
padding-left: 0;
}
div#help ol li {
list-style-position: inside;
}

div#appDescription h1,
div#appDescription h2 {
font-size: 22px;
font-weight: 300;
}
div#appDescription h3 {
font-size: 15px;
margin-top:40px;
}
div#appDescription p {
max-width: 580px;
font-size: 14px;
}
div.section {
padding: 2em 0 2.5em 0;
}
iframe#embeddedTimeline {
width:320px;
height:200px;
}
figure {
width: 333px;
}
figure.newPerspectiveMac {
height: 193px;
}
figure.newPerspectiveiOS {
height: 190px;
}
figure.modernMac {
height: 277px;
}
figure.moderniOS {
height: 266px;
width: 224px;
}
figure.engage {
height: 201px;
}
figure.paradoxMac {
height: 195px;
}
figure.paradoxiOS {
height: 226px;
}
figure.sharingMac {
height: 277px;
}
figure.sharingiOS {
height: 225px;
}
figure.everywhere {
height: 195px;
}
}
div#appDescription a {
color:#367DA2;
}
span.divider {
color:#BFBFBF;
}